/*
 Theme Name: Advocate Anil Kumar
 Template: twentytwenty
Version: 1.2.1
*/
body { font-family: 'Montserrat', sans-serif !important; font-size: 16px !important; line-height: 28px !important; background-color: #FFF !important; }
p, li { font-family: 'Montserrat', sans-serif !important; font-size: 16px !important; line-height: 28px !important; }
h1 { font-size: 45px !important; font-weight: 600 !important; color: #000 !important; }
h2 { font-size: 50px !important; font-weight: 700 !important; }
a { text-decoration: none !important; }
.post-inner { padding: 0px !important; }
.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl { max-width: 1080px !important; }

.elementor { max-width: 100% !important; width: 100% !important;}
/*============================
Header Section
=============================*/
section.top-bar { background: #D1B57A; padding: 5px; }
.top-bar a { color: #fff !important; }
.top-bar a { margin-left: 20px }
section.btm-bar { padding: 20px; }
.btm-bar a { color: #000 !important }
/*============================
*Foter-Section
============================*/
.site-footr { margin: 0px !important; padding: 80px 0px 10px; color: #fff !important; background-repeat: no-repeat; background-size: 100%; background-position: top center; background-color: #131313; }
.site-footr h2 { font-size: 24px !important; margin: 0px 0px 30px !important; }
.site-footr a { color: #fff !important; text-decoration: none !important; }
.site-footr i { color: #D1B57A!important; font-size: 18px; }
.screen-reader-response { display: none; }
.site-footr #menu-quick-links li::before { font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f054"; margin-left: 10px; transition: 0.2s !important; margin-right: 14px; color: #D1B57A!important; font-size: 14px; }
.site-footr a, .site-footr li { color: #d0d0d0 !important; }
.footer-form input, .footer-form textarea { margin-bottom: 18px; padding: 2px 12px; border: 1px solid #868686 !important; border-radius: 3rem; background: none !important; color: #a6a69f !important; height: 42px; }
.footer-form textarea { border-radius: 10px; height: 102px; }
.site-footr .menu li a { font-weight: 400; font-size: 16px !important; }
.wpcf7-form-control.wpcf7-submit { padding: 10px 27px; float: right; color: #fff !important; border: none !important; width: 100%; background-color: #D1B57A !important; }
.footer-form input::placeholder {
color: white !important;
font-weight: 400;
}
.line-top { border-top: 1px solid #868686 !important; padding: 20px 0px; }
.powered-by-btm a { color: #D1B57A!important; }
.f-cont-nber { display: flex; margin: 0px 0px !important; padding: 9px 0px; border-bottom: 1px solid #868686 !important; width: 90%; }
.f-cont-nber li { list-style: none; margin: 0px !important; font-family: 'Roboto', sans-serif !important; ; font-size: 16px !important; }
.f-cont-nber i { margin-right: 20px; }
.footer-copyright a, .footer-copyright { font-weight: 400; color: #B7B7B7 !important; }
.footer-form input::placeholder, .footer-form textarea {
color: #a4a4a4 !important;
font-style: italic;
font-weight: 300;
}
#menu-footer-menu li { margin: 0px; }
.site-footr .widget-title { color: #fff !important; }
/*============================
*Subpage-Section
============================*/
.color-accent { color: #0000 !important; }
.entry-header { background: none !important; }
.entry-title { font-size: 35px !important; font-weight: 400 !important; letter-spacing: 2px !important; color: #fff !important; }
.entry-header { background: none !important; padding: 0px !important; }
.screen-height { min-height: 45vh !important; }
#et-boc { width: 100%; max-width: 100%; }
.sub-content { font-family: 'Raleway', sans-serif; font-size: 16px !important; line-height: 28px !important; background: none !important; }
.to-the-content { display: none !important; }
.et_pb_row { width: 80% !important; }
.cover-header-inner { padding: 20rem 0 0rem 0 !important; }
.has-text-align-center { padding: 62px 0px !important; background-image: linear-gradient(#0000, #0000008f) !important; }
.post-meta a, .entry-categories-inner a { color: #acc0f0 !important; }
.comments-wrapper { display: none !important; }



.contact_page a{color:#fff !important;}
/*============================
*Toogle-menu
============================*/
.toggle-wrapper {
    display: none !important;
}
/*============================
*|Toogle Menu|
============================*/
.toggle-wrapper { display: none; }
.nav-toggle { position: inherit; }
.toggle-wrapper { margin: 0px 0px 0px 14px; float: right; display: none; }
.modal-menu li { border-color: #bf8819 !important; }
.menu-modal-inner { padding: 0px !important; background: #cfa95c !important; display: flex; justify-content: stretch; width: 100%; }
.menu-modal .toggle { color: #fff; }
.menu-modal.active { z-index: 1111; }
span.toggle-inner, .nav-toggle, .toggle-icon { height: auto !important; }
span.toggle-inner { padding: 0px !important; }
span.toggle-icon i { font-size: 25px; color: #cfa95c; }
.menu-modal li a { color: #fff; font-size: 16px !important; font-weight: 500 !important; padding: 10px 31px !important; }
.menu-modal-inner ul.sub-menu { background: none !important; }
.menu-modal-inner ul.sub-menu a { color: #fff !important; }
.header-footer-group, body:not(.overlay-header) #site-header .toggle, .menu-modal .toggle { color: #ffffff !important; }
span.toggle-icon i { font-size: 25px; color: #cfa95c; }
 @media only screen and (max-width: 999px) {
.toggle-wrapper { display: block !important; }
.site-logo { margin-right: 20px; }
}

 @media only screen and (max-width: 767px) {

.site-footr .col-md-6 { margin-bottom: 40px !important;}
h2 {font-size: 30px !important;}
.social_icons {
  float: none !important;
  text-align: center;
}	
.contact-t-box {
  float: none !important;
  text-align: center;
}	 
.cont-deatils a {
  display: block;
}	 
}